body {
	font-family: arial, sans-serif;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
img {
	border: none;
}
a {
	color: black;
}
ul.buttons {

}
ul.buttons li {
	display: inline;
	background-color: red;
	margin-right: 5px;
}
ul.buttons li a {
	text-decoration: none;
	padding: 15px 5px 15px 5px;
}
ul.buttons {
	padding: 0px;
	margin: 0px;
}
ul.buttons li {
	display: inline;
	background: url(../img/button_background.png) repeat-x left;
	margin-right: 5px;
	float: left;
	border: 1px solid #BBBBBB;
	height: 22px;
	padding-top: 4px;
	list-style-type: none
}
ul.buttons li:hover {
	color: white;
	background-color: black;
}
.selected {
	background: url(../img/button_over.png) repeat-x left;
}
ul.buttons li a {
	text-decoration: none;
	font-size: 16px;
	color: black;
	padding: 12px 7px 8px 7px;
	height: 30px;
	cursor: }
	a:hover{
}
/* DROP DOWN ONLY STYLING */

.dropDownMenu {
	display: none;
	position: absolute;
	z-index: 100;
	background: #F7F7F7;
	padding: 5px;
	font-size: 16px;
	width: 200px;
	border: 1px solid #CCCCCC;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
.dropDownMenu .optionCheckbox {
	padding: 2px;
}
.dropDownMenu .optionCheckbox:hover {
	background: #22A0D3;
	color: white;
	cursor: pointer;
}
.dropDownMenu .optionCheckbox img {
	margin-right: 3px;
}
